

.title {
	font-family: arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #071B5D;
	line-height: 130%;
	
}

.title18 {
	font-family: arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #57C9D5;
	line-height: 100%;	
}



.title16 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B5111C;
	line-height: 100%;	
}

.title14 {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B5111C;
	line-height: 100%;	
}



.textfooter {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #535E49;
	line-height: 140%;
TEXT-DECORATION: none	
}

.text {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #071B5D;
	line-height: 140%;
	
}

.text13 {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #694112;
	line-height: 130%;
	
}
.text12 {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 120%;
	
}

.bread {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #595959;
	line-height: 100%;
TEXT-DECORATION: none	
}


.brown {
	font-family: times;
	font-size: 19px;
	font-style: italic;
	font-weight: bold;
	font-variant: italic;
	color: #9C4505;
	line-height: 120%;	
}






.white12 {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
line-height: 100%;
}

.white11 {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
line-height: 100%;
}



.menu2green
{
    FONT-SIZE: 11px;
    COLOR: #4C6101;
    font-family: Arial;
	font-weight: bolder;
    TEXT-DECORATION: none

}


.menu2
{
    FONT-SIZE: 13px;
    COLOR: #535E49;
    font-family: Arial;
	font-weight: bolder;
    TEXT-DECORATION: none

}


A.menu2
{
    FONT-SIZE: 13px;
    COLOR: #535E49;
    font-family: Arial;
	font-weight: bolder;
    TEXT-DECORATION: none

}


.menu2:hover
{
    FONT-SIZE: 13px;
    COLOR: #242B1E;
    font-family: Arial;
	font-weight: bolder;
    TEXT-DECORATION: none

}



.space {
	font-family: arial;
	font-size: 3px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}



.menu
{
    FONT-SIZE:14px;
    COLOR: #081A56;
    font-family: Arial;
 font-weight: normal;
    TEXT-DECORATION: none;
line-height: 220%;



}
A.menu
{
    FONT-SIZE:14px;
    COLOR: #081A56;
    font-family: Arial;
 font-weight: normal;
    TEXT-DECORATION: none;
line-height: 220%;



}
A.menu:hover
{
    FONT-SIZE:14px;
    COLOR: #081A56;
    font-family: Arial;
 font-weight: normal;
    TEXT-DECORATION: none;
line-height: 220%;



}


.white
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    font-family: Arial;
 font-weight: normal;
    TEXT-DECORATION: none;
line-height: 130%;

}

.white1
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    font-family: Arial;
 font-weight: normal;
    TEXT-DECORATION: none;
line-height: 150%;

}

.space
{
	font-size:1px;
}

.ForumTitle
{
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;	
	font-variant: normal;
	/*text-decoration:underline;*/
	color:#071B5D;
	cursor:pointer;
	line-height:200%;
}
.ForumNickname
{
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#6f5b98;	
	line-height:200%;
}
.ForumDatePosted
{
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:black;		
}
A.ForumAddNewMessage
{
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:Purple;	
	text-decoration:underline;	
}
A.ForumAddNewMessage:hover
{
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:Purple;	
	text-decoration:none;	
}
.ShowForum
{
	padding-right:10px;		
}
.ShowForumInner
{
	border:0px;
}
